▶ 1 Click to Backup & Restore iOS 15 Data with AnyTrans:

Today’s video discusses a brand new Kernel vulnerability PoC released by Ian Beer of Google Project Zero, which affects iOS 14.5.1 down to iOS 14.4. The Vulnerability is present on iOS and has been patched in iOS 14.6, but there’s a lot of confusion around it and how it can be used, so we’re gonna clarify if it can be used to update Unc0ver Jailbreak or even Taurine Jailbreak for iOS 14.5.1 and lower.

The vulnerability itself was found by Ian Beer on macOS XNU but it is indeed present on iOS according to them. Ian has released a proof-of-concept code snippet that triggers the vulnerability on macOS and it can be ported for iOS, but the Sandbox on iOS can play an important role in making things complicated.

As always, do not forget to SUBSCRIBE to stay updated with the latest #iOS and #Jailbreak news, updates, and tutorials!
~ GeoSn0w

▽ Resources ▽
▶ iOS 14.4 – 14.6 Jailbreak News:…